Bug 246731 - Add alpha to ExclusiveArchs
Summary: Add alpha to ExclusiveArchs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-sharp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-04 14:39 UTC by Oliver Falk
Modified: 2013-03-06 03:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:06:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oliver Falk 2007-07-04 14:39:31 UTC
Mono is available for alpha. Please use ExcludeArch or add alpha to ExclusiveArchs.

Comment 1 Matthias Clasen 2007-10-02 14:06:37 UTC
Fixed in 0.63-8.fc8


Note You need to log in before you can comment on or make changes to this bug.